/* ---------------------------------------
	/* ------------CSS BEN 11/10/2019--------*/
-----------------------------------------*/


/* -------------------------- MIN 1200PX-------------------------*/

@media screen and (min-width: 1200px) {

  #col-left-voyage, #col-left-destination, #col-left-guide {    width: 62.28%;}
  #col-left-voyage .etape-img img {width:100%}

}


/* -------------------------- MAX 1200PX-------------------------*/


@media screen and (max-width: 1200px) {

#wrapper .inner-accueil, #wrapper .inner-list, #wrapper .inner-form, #wrapper .inner-detail, .filter-voyages, .inner-top, .inner-bottom, #wrapper3 ul.breadcrumb_breadcrumb, .container,   #bannermenu .inner-top, #bannertop .inner-top  {	width: 90%;	box-sizing:border-box;}
#col-right-scroll.affix {width: 30.319%;}
.btn-top-sur-mesure {display: none;}
}

/* -------------------------- MIN 1073PX POur photos voyages-------------------------*/

@media screen and (min-width: 1073px) {


 }


/* -------------------------- MIN 1022PX-------------------------*/

@media screen and (min-width: 1023px) {

#banner {	display: inherit;}
#footer {	display: inherit;}
#modules1 {	display: inherit;}
.mobilebarmenuck { display: none;}
.custom_espace_client {display:none}
.moduletable_espace_client { display: none;}

/* ------ NOUVEAU MENU PRINCIPAL ----- */
/* ------ Niveau 1 ----- */
.subnav_mainmenu {float:right;}
.subnav_mainmenu .nav {margin: 30px 0 0 0; padding: 0;}
.subnav_mainmenu .nav .dropdown {position:unset;}
.subnav_mainmenu .nav > li {padding:0 0 40px 0; margin:0;}
.subnav_mainmenu .nav li.item-101 {display:none;}
.subnav_mainmenu .nav li a.level1 {text-transform:uppercase; color:#333; margin:0 15px 0 0;}
.subnav_mainmenu .nav li a.level1 .caret, .nav li.dropdown.open .caret, .nav li.dropdown.open.active .caret, .nav li.dropdown.open a:hover .caret, .nav li.dropdown.open a:focus .caret {display:none;}
.subnav_mainmenu .nav .dropdown-menu {width:1140px; margin:35px auto 0 auto; padding:15px; overflow:hidden; box-sizing:border-box; box-shadow: none; box-shadow: 5px 2px 3px rgba(0,0,0,0.2);}
.subnav_mainmenu .nav li.dropdown:hover ul.dropdown-menu, .subnav_mainmenu .nav ul.dropdown-menu:hover {display:block;}
/* ------ Niveau 2 avec images rondes et plusieurs colonnes ----- */
.subnav_mainmenu .nav .dropdown-menu img {display:block; margin:0 auto; border-radius: 500px;}
.subnav_mainmenu .nav .dropdown-menu .image-title {font-size:14px; margin-top: 10px; overflow: hidden; display: block;}
.subnav_mainmenu .nav .dropdown-menu li {display:inline-block; float:left; list-style: outside none none; text-align: center; margin:0;}
.subnav_mainmenu .nav .dropdown-menu li a {padding:15px; color:#333; white-space: normal;}
.subnav_mainmenu .nav .dropdown-menu li.active a {opacity:0.8;}
.subnav_mainmenu .nav .dropdown-menu li.current.active a, .subnav_mainmenu .nav .dropdown-menu li a:hover {background-color:#00587B; color:#FFF; opacity:1;}

/* ------ Niveau 2 menu voyages ----- */
.subnav_mainmenu .nav .item-199 .dropdown-menu li {width:20%;}
.subnav_mainmenu .nav .item-199 .dropdown-menu li img {height: 100px; width: 100px;}
/* ------ Niveau 2 menu inspirations ----- */
.subnav_mainmenu .nav .item-268 .dropdown-menu li {width:16.5%;}
.subnav_mainmenu .nav .item-268 .dropdown-menu li img {height: 120px; width: 120px;}
/* ------ Niveau 2 menu guide voyage ----- */
.subnav_mainmenu .nav .item-211 .dropdown-menu li {width:25%;}
.subnav_mainmenu .nav .item-211 .dropdown-menu li img {height: 100px; width: 100px;}

/* ------ Niveau 3 ----- */
.subnav_mainmenu .nav li > ul.dropdown-menu span.separator {display:block; position:relative; text-transform:uppercase; font-weight:bold; padding:10px; color:#00587B;}
.subnav_mainmenu .nav li > ul.dropdown-menu ul.dropdown-menu {display:inline-block; top:0; left:0; position:relative; margin:0; padding:0; width:100%; box-shadow:none;}
.subnav_mainmenu .nav li > ul.dropdown-menu ul.dropdown-menu li {width:100%;}
.subnav_mainmenu .nav li > ul.dropdown-menu ul.dropdown-menu li a {padding:5px;}
}

/* -------------------------- MAX 1023PX-------------------------*/

@media screen and (max-width: 1023px) {
#wrapper2 {height:80px;}
#wrapper3 {padding-top:80px;}
#bannerfix {margin-top:0;}
/*nouveau menu */
.subnav_mainmenu {display:none; position: absolute; right: 0px; top: 0px; margin-top:80px;}
.subnav_mainmenu.in {height:auto !important;}
.subnav_mainmenu .nav {height:auto; max-height:350px; overflow:auto; float: right !important; background: #fff; padding: 15px; width:300px; border-right:1px solid #ccc; border-left:1px solid #ccc; border-bottom:1px solid #ccc;}
.subnav_mainmenu .nav > li {clear: both; margin:0; padding:0; text-transform: uppercase; text-align:left; width:100%; font-weight: bold;}
.subnav_mainmenu .nav > li a {padding:8px; color:#333; background: #fff; margin:0; border-bottom: 1px solid #333;}
.subnav_mainmenu .nav > li a:hover {background-color:#00587B; color:#FFF;}
.subnav_mainmenu .nav li.item-101 {display:none;}
.subnav_mainmenu .nav li a.level1 .caret {border-top-color: #333; border-bottom-color: #333; float:right;}
.nav li.dropdown.open .caret, .nav li.dropdown.open.active .caret, .nav li.dropdown a:hover .caret {border-top-color: #fff; border-bottom-color: #fff;}
.subnav_mainmenu .nav li .dropdown-menu {width:100%; margin:0;}
.subnav_mainmenu .nav li > ul.dropdown-menu ul.dropdown-menu {display:inline-block; top:0; left:0; position:relative; margin:0; padding:0; width:100%; box-shadow:none;}
.subnav_mainmenu .nav li > ul.dropdown-menu span.separator {margin:10px 0 5px 0; display:inline-block; width:100%; text-align:center;}
.subnav_mainmenu .nav li.open .dropdown-menu {width:auto; display:block; position:relative; box-shadow:none; top:0; margin:0 0 20px 0; padding:0 0 0 30px; width: 100%; box-sizing: border-box;}
.subnav_mainmenu .nav li .dropdown-menu li {width:auto; display:block; margin:0; padding:0; width:100%;}
.subnav_mainmenu .nav li .dropdown-menu li a {padding:8px; margin:0; border-bottom:1px solid #333; }
.subnav_mainmenu .nav .dropdown-menu li img {display:none;}

/*ancien menu*/
.moduletable_breadcrumb {display:none}
.header-pano-intro {margin-top:0;}
img {	max-width: 100% !important;       /* height: auto !important;*/}
.hidemobile1022 {	display: none !important;}
#bannertop {display:none;}
.header-pano-trip-wrapper {    width: auto;}
#home-search {	margin: 0 50px;	padding: 0 15px;}
.review-average.span4 {    margin-top: 10px;}
#home-search .input-large, .search-voyages .fabrikElement select {    /*width: 500px;*/}
#guide-voyage .img-guide img {    width: 100%;}
.container {	width: 950px !important;}
#header .header-pano-wrapper {	height: 400px;}
#wrapper3 ul.breadcrumb_breadcrumb {	width: 100%;	box-sizing: border-box;      margin-top: 5px;}
.header-pano-title h1 {	font-size: 45px;}
#header-accueil .header-pano-title h1 {   font-size: 40px;}
#footer {	display: inherit;}
#modules1 {	display: inherit;}
#col-right-scroll {/*	width: 240px !important;*/}
#form-sur-mesure #group129 select, #form-sur-mesure #group129 .fabrikSubElementContainer {	margin: 0;}
#form-sur-mesure #group129 label {    margin: 0 0 5px;}
/*.moduletable_search {	min-height:100px;}*/
.filter-voyages select {	margin: 0 0 10px 0;}
.inspirations-list img, .pays-list img{	min-height:150px;}
.featured-guides-expertise, .featured-articles h3, #presse h3, .title-featured-guides {   overflow: hidden;  text-overflow: ellipsis;  white-space: nowrap;       min-height: 0;} 
  .title-featured-guides {   margin-top:20px;} 
.btn-devis .btn-large, .btn-groupe .btn-large, #prix-dates .btn {        padding: 5px 10px;}
  .featured-themes img {    width: 100%;    max-height: 85px;    border-radius: 0;}
  .header-wrapper {      padding-top: 10px;}
  .featured-voyages img {   /* height: 180px;*/ }
  .featured-articles img {    height: auto;}
  .voyage-link-niveau a, .voyage-link-reviews a {display:none;}
.custom_espace_client {text-align:right; box-sizing: border-box; height: 80px;}
.custom_espace_client .icon-mail { float: right;    height: 25px;    margin-top: 10px;    padding: 5px 10px;     position: absolute;    top: 6px;    right: 85px;}
.custom_espace_client .icon-phone {background:url("/images/stories/phone.png") no-repeat scroll 10px 10px; float: right;    height: 25px;    margin-top: 10px;    padding: 5px 10px;     position: absolute;    top: 6px;    right: 135px;}
.custom_espace_client #collapse-mobile-menu {height: 25px; position: absolute; right: 25px; top: 16px; width: auto; padding: 5px 15px;}
.custom_espace_client #collapse-mobile-menu.btn {background-color: #0080b3; color:#fff;}
.custom_espace_client #collapse-mobile-menu.btn.collapsed {background-color: #fff; color:#333;}
.custom_espace_client .icon-phone:hover {background-color: #0080b3; color:#fff;} 
 .btn-devis .btn-large, .btn-groupe .btn-large {	    font-size:;}
  .header-pano-wrapper {	margin-top: 0px;}
  #details_35_6 .header-pano-wrapper {    margin-top: 0px;}
  #fk_comments___note label {display:block!important;}
  .featured-voyages .img-featured {max-height: 350px;}
.featured-voyages-groupes .img-featured {max-height: 350px;}
}

/*--------------------------------------------------- MAX 950PX-------------------------*/


@media screen and (max-width: 950px) {

.hidemobile950 {	display: none !important;}
#header .header-pano-wrapper {	height: 300px;}
#footer {	display: inherit;}
#modules1 {	display: inherit;}
/*.featured-voyages-groupes h3 {	min-height: 100px;}*/
  .btn-devis .btn-large, .btn-groupe .btn-large {     font-size: 12px;}
}


/*----------------------------------MIN 768--------------------------*/

@media screen and (min-width: 768px) {
  #slider-voyage-mobile {display:none;}
}

/*-------------------------------- MAX 767PX----------------------------*/


@media screen and (max-width: 767px) {
.featured-themes img {    max-height: none; width:75%}
img {	max-width: 100% !important;       height: auto !important;}
#home-search {	margin: 0 50px;	padding: 0 15px;}
#home-search .input-large, .search-voyages .fabrikElement select {    /*width: 300px;*/}
.img-circle {    -webkit-border-radius: 0;    -moz-border-radius: 0;    border-radius: 0;}
.text-article-featured {    padding-top: 10px;    min-height: 0;}
#wrapper2 {	position: relative;}
#wrapper3 { margin-top: 0;padding-top:0;}
#wrapper3 ul.breadcrumb_breadcrumb {	margin-top: 0px;}
.hidemobile767 {	display: none !important;}
.header-pano-wrapper-video .header-pano-title {display:none;}
.header-pano-title {	top: 25%;}
.header-pano-title h1 {	font-size: 30px;}
#header-accueil .header-pano-title h1 {    font-size: 30px;}
.header-pano-title h2 {	font-size: 20px;  line-height: 25px;}
#maincontent .column {	width: 100% !important;	clear:both;	float:left}
#maincontent .column1 div.inner, #maincontent .column2 div.inner {	/*overflow:hidden;*/}
#maincontent .column div.inner {	margin-left: 0 !important;	margin-right: 0 !important;}
.items-row .item, .column {	width: auto !important;	float: none;	margin: 0 !important;}
.column div.moduletable, .column div.moduletable_menu {	float: none;	width: auto !important;	/*margin: 0 !important;	padding: 0 !important;*/}
  .voyage-slider-link-price {margin-bottom:10px;}
   .header-pano-img { /*height: 515px!important */ }
  .header-pano-intro h1 {font-size:25px; line-height:30px}
  
.slider-voyage-mobile-boutons {  position: fixed;    bottom: 0px;    background-color: #000;     z-index: 9999;     width: 100%;}
.slider-voyage-mobile-boutons .btn  {     text-transform: none;    float: none;    padding: 5px 20px!important;    margin: 5px 5px!important;    border: 1px solid #c4c4c4;}

/**--------------- Listes featured et related------ **/
#home-search {	width: auto;}
/*.featured-themes img, .featured-pays img, .featured-voyages img, .featured-reviews img, .featured-articles img, .featured-voyages-groupes img, .featured-guides img {	width: 100%;}*/
.featured-themes .row-fluid .span2 {    width: 100%;}
  .featured-voyages .text-featured-intro {        height: auto;}
  .featured-voyages .text-featured-intro {   padding-bottom: 0;  border-bottom: none!important;}

/** Newsletter **/
#newsletter .input-xlarge {    height: 33px;}
/*#newsletter .input-append .btn {    height: 40px;}*/

/** Formulaire de contact **/
.contact form fieldset dt {	max-width: 80px;}
.contact input, .contact textarea {	max-width: 160px;}
#footer {	display: inherit;}
#footer {	height: auto !important;}
#footer .logobloc {	float :none !important;	width: auto !important;}
#modules1 .flexiblemodule {	width: 100% !important;float: none;}
#modules1 .flexiblemodule > div.inner {	margin-left: 0 !important;	margin-right: 0 !important;}

/*Fabrik*/
.guide-row .well {height: auto;	}
.themes-voyages {	position: relative;	}
.voyages_row .span2 {    border-left: none;    height: auto;    padding: 0;    text-align: left;	}
#table_map {		width: 100% !important;	}
#col-right-voyage {		height: auto !important;	}
#col-right-scroll, #col-right-scroll.affix, #col-right-scroll.affix-top, #col-right-scroll.affix-bottom {		position: relative !important;		top: 0px;		width: 100% !important;	}
#related-trips .row-fluid .span3 {	margin-bottom: 20px;    margin-left: auto;    margin-right: auto;    margin-top: auto;    width: 230px;	}
#form-sur-mesure #group129 label {		margin: 0 0 5px 0;	}
#form-sur-mesure #group129 select, #form-sur-mesure #group129 .fabrikSubElementContainer {		margin: 0 0 15px 0;	}
.featured-voyages h3, .featured-articles h3, .featured-voyages-groupes h3 {	min-height: auto;	}
  .featured-voyages h3 {padding-top:0px}
#form-sur-mesure #fk_demandes___destinations .span3 {		margin: 10px auto;	}
.prix-voyages .flight {    }
#guide-voyage .img-guide img {    width: 100%; }
#guide-voyage .well {    height: auto;}
.featured-voyages-groupes .row-fluid { width: 100%;}
  .title-voyages {    padding-top: 15px;}
.moduletable_search2 {margin-top:0; height:auto; background:#FFFFFF; }
.moduletable_search2 .input-large {width: auto;}
.moduletable_search2 .inner-form {width:auto !important;}
}


/*------------------------------- MAX 524PX---------------------*/


@media screen and (max-width: 524px) {
.hidemobile524 {	display: none !important;}
.header-pano-tab {display:none}
#wrapper2 {height:80px;}
#bannermenu {	padding-top: 5px !important;}
.custom_espace_client .icon-phone, .custom_espace_client .icon-mail {display:none;}
.moduletable_search {	height: auto!important;}
.header-pano-trip {  width: auto;}
#home-search {	margin: 0;	padding: 0 15px;}
#home-search .input-large, .search-voyages .fabrikElement select {    width: 250px;}
  #maincontent .column {	width: 100% !important;	clear:both;	float:left}
#maincontent .column1 div.inner, #maincontent .column2 div.inner {	/*overflow:hidden;*/}
#maincontent .column div.inner {	margin-left: 0 !important;	margin-right: 0 !important;}
.items-row .item, .column {	width: auto !important;	float: none;	margin: 0 !important;}
.column div.moduletable, .column div.moduletable_menu {	float: none;	width: auto !important;	/*margin: 0 !important;	padding: 0 !important;*/}
#guide-voyage .img-guide img {    width: 100%; }
#guide-voyage .well {    height: auto;}
#newsletter {  display:none;}
.header-pano-intro-text {    margin: 5px;   max-height: 285px;   overflow: hidden;}
.header-pano-intro {     width: 100%;    padding: 10px 0px;    height: 100%;}
  .header-pano-intro h1 {     margin: 5px;}
.header-pano-wrapper {    height: initial !important;}
  .tri-voyages {    float: left;}
.header-pano-intro .btn {   display:none}
.meshim_widget_Widget {    display: none;}
  
/** specifique au formulaire de contact **/
.contact form fieldset dt {	max-width: 80px;}
.contact input, .contact textarea {	max-width: 160px;}
#footer {	display: inherit;	height: auto !important;}
#footer .logobloc {	float :none !important;	width: auto !important;}
#modules1 .flexiblemodule {	width: 100% !important;float: none;}
#modules1 .flexiblemodule > div.inner {	margin-left: 0 !important;	margin-right: 0 !important;}
  
/** Formulaire devis**/
#form-voyage .img-form-voyage {	margin: 0 0 10px 0;}

/* DEBUT TABLEAU GROUPE responsive*/

/* Force table to not be like tables anymore */
#prix-dates table, #prix-dates thead, #prix-dates tbody, #prix-dates th, #prix-dates td, #prix-dates tr,  { display: block; }
#voyages .voyages_row .mois-depart {    display: inline-block;}
 
/* Hide table headers (but not display: none;, for accessibility) */
#prix-dates th { position: absolute;top:-9999px;left:-9999px;}
  #prix-dates thead { display:none}  
#prix-dates tr { border: 1px solid #ccc;  }
#prix-dates td { /* Behave like a "row" */border: none;border-bottom: 1px solid #eee; position: relative;padding-left: 50%; white-space: normal;text-align:right; min-height: 10px; display: block;}
#prix-dates td:before { /* Now like a table header */position: absolute;/* Top/left values mimic padding */top: 6px;left: 6px;width: 45%; padding-right: 10px; white-space: nowrap;text-align:left;font-weight: bold; content: attr(data-title)}
#prix-dates .fabrikSubGroup {padding-bottom: 0px;}

/* FIN TABLEAU RESPONSIVE*/
  
  
/* DEBUT TABLEAU ESPACE CLIENT responsive*/

/* Force table to not be like tables anymore */
#espace-client-reservations table, #espace-client-devis-factures table, #espace-client-infos-perso table, #espace-client-documents-perso table,  #espace-client-reservations table, #espace-client-documents-voyage table, #espace-client-temoignages table, #espace-client-detail-devis-facture  table, #espace-client-reservations thead, #espace-client-devis-factures thead, #espace-client-infos-perso thead, #espace-client-documents-perso thead,  #espace-client-reservations thead, #espace-client-documents-voyage thead, #espace-client-temoignages thead, #espace-client-detail-devis-facture  thead, #espace-client-reservations tbody, #espace-client-devis-factures tbody, #espace-client-infos-perso tbody, #espace-client-documents-perso tbody,  #espace-client-reservations tbody, #espace-client-documents-voyage tbody, #espace-client-temoignages tbody, #espace-client-detail-devis-facture  tbody, #espace-client-reservations th, #espace-client-devis-factures th, #espace-client-infos-perso th, #espace-client-documents-perso th,  #espace-client-reservations th, #espace-client-documents-voyage th, #espace-client-temoignages th, #espace-client-detail-devis-facture  th, #espace-client-reservations td, #espace-client-devis-factures td, #espace-client-infos-perso td, #espace-client-documents-perso td,  #espace-client-reservations td, #espace-client-documents-voyage td, #espace-client-temoignages td, #espace-client-detail-devis-facture  td, #espace-client-reservations tr, #espace-client-devis-factures tr, #espace-client-infos-perso tr, #espace-client-documents-perso tr,  #espace-client-reservations tr, #espace-client-documents-voyage tr, #espace-client-temoignages tr, #espace-client-detail-devis-facture  tr   { display: block; }
 
/* Hide table headers (but not display: none;, for accessibility) */
#espace-client-reservations th, #espace-client-devis-factures th, #espace-client-infos-perso th, #espace-client-documents-perso th,  #espace-client-reservations th, #espace-client-documents-voyage th, #espace-client-temoignages th, #espace-client-detail-devis-facture  th { position: absolute;top:-9999px;left:-9999px;}
  #espace-client-reservations thead, #espace-client-devis-factures thead, #espace-client-infos-perso thead, #espace-client-documents-perso thead,  #espace-client-reservations thead, #espace-client-documents-voyage thead, #espace-client-temoignages thead, #espace-client-detail-devis-facture  thead { display:none}  
#espace-client-reservations tr, #espace-client-devis-factures tr, #espace-client-infos-perso tr, #espace-client-documents-perso tr,  #espace-client-reservations tr, #espace-client-documents-voyage tr, #espace-client-temoignages tr, #espace-client-detail-devis-facture  tr { border: 1px solid #ccc;  }
#espace-client-reservations td, #espace-client-devis-factures td, #espace-client-infos-perso td, #espace-client-documents-perso td,  #espace-client-reservations td, #espace-client-documents-voyage td, #espace-client-temoignages td, #espace-client-detail-devis-facture  td { /* Behave like a "row" */border: none;border-bottom: 1px solid #eee; position: relative;padding-left: 50%; white-space: normal;text-align:right; min-height: 10px;}
#espace-client-reservations td:before, #espace-client-devis-factures td:before, #espace-client-infos-perso td:before, #espace-client-documents-perso td:before,  #espace-client-reservations td:before, #espace-client-documents-voyage td:before, #espace-client-temoignages td:before, #espace-client-detail-devis-facture  td:before { /* Now like a table header */position: absolute;/* Top/left values mimic padding */top: 6px;left: 6px;width: 45%; padding-right: 10px; white-space: nowrap;text-align:left;font-weight: bold; content: attr(data-title)}
#espace-client-reservations .fabrikSubGroup, #espace-client-devis-factures .fabrikSubGroup, #espace-client-infos-perso .fabrikSubGroup, #espace-client-documents-perso .fabrikSubGroup,  #espace-client-reservations .fabrikSubGroup, #espace-client-documents-voyage .fabrikSubGroup, #espace-client-temoignages .fabrikSubGroup, #espace-client-detail-devis-facture  .fabrikSubGroup {padding-bottom: 0px;}

/* FIN TABLEAU ESPACE CLIENT RESPONSIVE*/
  
  
  
}